/******************************************************************
    Journey Planner
******************************************************************/
.journey-form,
.journey-list
{
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  top: 0px;
  bottom: 0px;
  -webkit-transition: height 300ms;
  -moz-transition: height 300ms;
  -ms-transition: height 300ms;
  -o-transition: height 300ms;
  transition: height 300ms;
}

.journey-form.collapsed,
.journey-list.collapsed
{
  height: 0px;
}

.journey-planner .display-content,
.journey-planner .display-form,
.journey-planner .display-option,
.journey-planner .display-transit,
.journey-planner .display-transit-setting
  /* .journey-planner .display-back */
{
  width: 100%;
  position: absolute;
  overflow: hidden;
}

.journey-planner .display-content-list
{
  width: 100%;
  overflow: hidden;
}

.journey-cost {
  text-align: right;
  color: #008000;
  font-weight: bold;
  margin-top: 5px;
  padding: 0px;
  line-height: 20px;
}

/*! =======================================================
                    display-transit button
========================================================= */
.journey-planner .display-form
{
  height: 120px;
  top: 0px;
  /* padding:10px 15px; */
  color: #1976D2;
  z-index: 10;
}



.journey-planner .display-transit
{
  top: 0px;
  z-index: 14;
  padding: 15px 0px 25px 0px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+1,e7edf6+100 */
  background: rgb(255,255,255); /* Old browsers */
  background: -moz-linear-gradient(top, rgb(255,255,255) 1%, rgb(231,237,246) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgb(255,255,255) 1%,rgb(231,237,246) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgb(255,255,255) 1%,rgb(231,237,246) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e7edf6',GradientType=0 ); /* IE6-9 */
}

.journey-planner .display-transit .transit-space {
  float: left;
  width: 20%;
  text-align: -moz-center;
  text-align: -webkit-center;
}

.journey-planner .display-transit .transit-space:first-child {
  float: left;
  width: 20%;
  margin: 0;
  text-align: -moz-center;
  text-align: -webkit-center;
}

.journey-planner .display-transit .transit-space:last-child {
  float: right;
  width: 20%;
  margin: 0;
  text-align: -moz-center;
  text-align: -webkit-center;
}

.horizontal_dotted_line{
  border: none;
  /*/border-bottom: 2px dashed #ccc; */
  padding: 0px 0px 32px 0px;
  margin: 0px 10px;
}

.journey-planner .display-option
{
  height: 56px;
  /* top: 210px;
  border: 1px solid #ddd;
  background-color: #fff;*/
  bottom: 0px;
  z-index: 9;
  border-left: 0px;
  border-right: 0px;
}

/*! =======================================================
                    display-transit setting
========================================================= */
.journey-planner .display-transit-setting
{
  z-index: 14;
  padding: 0px;
  top: 90px;
  height: 45px;
  /* -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;*/
}

.journey-planner .display-transit-setting .transit-bg-left {
  background-color: #0d47a1;
  color: #fff;
  font-size: 14px;
  line-height: 16px;
  padding: 15px 0px 15px 35px;
  height: 45px;
  cursor: pointer;
}

.journey-planner .display-transit-setting .transit-bg-left.display_none {
  display: none;
}

.journey-planner .display-transit-setting .transit-bg-right {
  background-color: #0d47a1;
  color: #fff;
  font-size: 14px;
  line-height: 16px;
  padding: 0px;
  height: 45px;
  cursor: pointer;
}

.icon-DatePanel,
.icon-SettingPanel {
  display: block !important;
  position: absolute;
  z-index: 14;
  top: 95px;
  width: 100%;
}

.icon-DatePanel-disabled,
.icon-SettingPanel-disabled {
  display:none;
}

.icon_DatePanel_display,
.icon_SettingPanel_display {
  margin: 0px 10px;
  background-color: #e7edf6;
  /* background: rgba(5, 30, 60, 0.8); */
  /* height: 350px; */
  padding-bottom: 30px;
  -webkit-box-shadow: 0 3px 2px 0 rgba(22,54,118,0.35);
  box-shadow: 0 3px 2px 0 rgba(22,54,118,0.35);
}

.icon_SettingPanel_display .display_header {
  padding: 10px 0 10px 25px;
  color: #0f245a;
  font-size:16px;
  line-height: 22px;
}

.icon_DatePanel_header {
  color: #0f245a;
  padding: 14px 0px 14px 40px;
  font-size: 14px;
  line-height: 18px;

}

.icon_DatePanel_close {
  background: url("https://web-static.onemap.sg/images/main/misc/close.png") no-repeat right top;
  width: 20px;
  height: 20px;
  background-size: 20px 20px;
  margin-top: 10px;
  cursor: pointer;
}

.icon_SettingPanel_header {
  color: #0f245a;
  padding: 14px 0px 14px 40px;
  font-size: 18px;
  line-height: 18px;
}

.left_header {
  padding: 14px 0px;
  cursor: pointer;
}

.right_header {
  padding: 0px;
  cursor: pointer;
}

.carat_down {
  width: 0px;
  height: 0px;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #0f245a;
  float: left;
  margin: 6px 10px 0px 0px;
}

.journey-planner .display-content
{
  top: 135px;
  /* top: 165px; with date display */
  bottom: 0px;
  /* background-color: #fff; */
  z-index: 8;
}

.journey-planner .display-content.move
{
  top: 95px;
}


.journey-planner .display-back
{
  top: 450px;
  bottom: 0px;
  background-color: #fff;
  z-index: 8;
}

.journey-planner .display-content-list
{
  background-color: #fff;
}

.journey-planner .display-form.header-list
{
  height: 140px;
}

.journey-planner .display-form .item-menu
{
  margin-bottom: 10px;
  padding: 10px 0px;
  background: none;
}

.journey-planner .display-form .item-menu
{
  border: none;
}

.journey-planner .display-form .item,
.journey-planner .display-form .item-input
{
  background-color: #fff;
}

.journey-planner .display-form .item-input.input-top,
.journey-planner .display-form .item-input.input-bottom
{
  height: 50px;
  padding: 6px 16px 5px 48px;
  border: 0;
  /*
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;

   border-color: #bbbdbf; */
}

.journey-planner .display-form .item-input.input-top
{
  margin-bottom: 3px;
}

.journey-planner .display-form .item-input input
{
  color: #58585b;
  /* background-image: url("https://web-static.onemap.sg/images/main/misc/icons_startRoute.png");
  background-repeat: no-repeat;
  background-position: center right;
  background-size: 40px 40px;*/
}

#journey_search_start::-webkit-input-placeholder,
#journey_search_destination::-webkit-input-placeholder
{
  color: #bbbdbf;
}

#journey_search_start:-moz-placeholder,
#journey_search_destination:-moz-placeholder
{
  color: #bbbdbf;
}

#journey_search_start::-moz-placeholder,
#journey_search_destination::-moz-placeholder
{
  color: #bbbdbf;
}

#journey_search_start:-ms-input-placeholder,
#journey_search_destination:-ms-input-placeholder
{
  color: #bbbdbf;
}

.journey-planner .display-transit .item
{
  padding: 0;
  padding-left: 20px;
  padding-right: 20px;
  margin: 0;
  border-width: 0;
}

.border-padding {
  padding-top:15px;
  padding-bottom: 15px;
  padding-left: 10px;
}

.journey-planner .display-transit .dropdown
{
  text-align: center;
  vertical-align: middle;
  background-color: #fff;
}

.journey-planner .display-transit .btn-default.active,
.journey-planner .display-transit .btn-default:active,
.journey-planner .display-transit .open>.dropdown-toggle.btn-default {
  color: #fff;
  background-color: #304fff;
}

.journey-planner .display-transit .dropdown-menu
{
  position: static;
  margin:0 0 5px 45px;
  border:0;
  border-radius:0;
  -webkit-box-shadow: 0 3px 12px rgba(0,0,0,.175);
  box-shadow: 0 3px 12px rgba(0,0,0,.175);
  /* -webkit-border-bottom-right-radius: 20px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-bottomright: 20px;
-moz-border-radius-bottomleft: 20px;
border-bottom-right-radius: 20px;
border-bottom-left-radius: 20px;*/
}

.journey-planner .display-transit .dropdown-menu > li {
  padding:10px 20px;
}

.journey-planner .display-transit .dropdown-menu > li > a {
  color: #333;

}

.journey-planner .display-transit .dropdown-menu > li > a:hover,
.journey-planner .display-transit .dropdown-menu > li > a:focus {
  color: #262626;
  background-color: transparent;
}

.journey-planner .display-transit .dropdown-menu2
{
  position: static;
  margin:0 0 5px 45px;
  border:0;
  border-radius:0;
  -webkit-box-shadow: 0 3px 12px rgba(0,0,0,.175);
  box-shadow: 0 3px 12px rgba(0,0,0,.175);
  /* -webkit-border-bottom-right-radius: 20px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-bottomright: 20px;
-moz-border-radius-bottomleft: 20px;
border-bottom-right-radius: 20px;
border-bottom-left-radius: 20px;*/
}

.journey-planner .display-transit .dropdown-menu2 > li {
  padding:10px 20px;
}

.journey-planner .display-transit .dropdown-menu2 > li > a {
  color: #333;

}

.journey-planner .display-transit .dropdown-menu2 > li > a:hover,
.journey-planner .display-transit .dropdown-menu2 > li > a:focus {
  color: #262626;
  background-color: transparent;
}

.journey-planner .display-transit .btn-show-date-time,
.journey-planner .display-transit .btn-show-type
{
  width: 100%;
  background-color: #051e3c;
  color:#fff;
  text-align: left;
  border:0;
  border-radius:0;
  padding: 10px;
  height: 45px;
  font-size: 13px;
  /* -webkit-border-bottom-right-radius: 20px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-bottomright: 20px;
-moz-border-radius-bottomleft: 20px;
border-bottom-right-radius: 20px;
border-bottom-left-radius: 20px;*/
  /* background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/icon_departBy.png");
  background-repeat: no-repeat;
  background-position: 10px;
  background-size: 26px 26px;
  padding-left: 40px; */
}

/*** transit Icon ***/

.journey-planner .display-transit input[type=radio],
.journey-planner .display-form input[type=checkbox],
.icon_SettingPanel_display input[type=radio]
{
  display:none;
}

.journey-planner .display-form .item-menu button,
.journey-planner .display-transit input[type=radio] + label,
.journey-planner .display-form input[type=checkbox] + label
{
  width: 50px;
  height: 50px;
  padding:0px;
  margin: 0px;
  color:#FFFFFF;
}

.journey-planner .display-form .item-menu button:before
{
  color:#25c5d9;
}

.journey-planner .display-transit input[type=radio]:checked + label,
.journey-planner .display-form input[type=checkbox]:checked + label,
.icon_SettingPanel_display input[type=radio]:checked + label
{
  opacity: 1;
}

.journey-planner .display-transit div.journey-transit,
.journey-planner .display-transit div.journey-walk,
.journey-planner .display-transit div.journey-car,
.journey-planner .display-transit div.journey-bicycle,
.journey-planner .display-transit div.journey-more,
.journey-planner .display-transit div.journey-bus
{
  background-size: 50px 50px;
  background-position: center center;
  background-repeat: no-repeat;
  width: 50px;
  height: 50px;
  /*background-color: #fff;*/
  position: relative;
  z-index:450;
  cursor: pointer;
}


.icon_SettingPanel_display div.journey-rail,
.icon_SettingPanel_display div.journey-ferry,
.icon_SettingPanel_display div.journey-route
{
  width: 20px;
  height: 20px;
  margin: 5px 0px 5px 25px;
}


.journey-planner .display-transit .journey-transit input[type=radio]:checked + label,
.journey-planner .display-transit .journey-walk input[type=radio]:checked + label,
.journey-planner .display-transit .journey-car input[type=radio]:checked + label,
.journey-planner .display-transit .journey-bicycle input[type=radio]:checked + label,
.journey-planner .display-transit .journey-more input[type=radio]:checked + label,
.journey-planner .display-transit .journey-bus input[type=radio]:checked + label
{
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50px 50px;
  width: 50px;
  height: 50px;
  color: #333;
  text-align: center;
  font-size: 13px;
  line-height: 118px;
}


.icon_SettingPanel_display .journey-rail input[type=radio]:checked + label,
.icon_SettingPanel_display .journey-ferry input[type=radio]:checked + label
{
  background-color:#ff1744;
  border: 1px solid #ff1744;
  width: 20px;
  height: 20px;
  color: #333;
  text-align: center;
  font-size: 13px;
  line-height: 13px;
  border-radius: 200px 200px 200px 200px;
  -moz-border-radius: 200px 200px 200px 200px;
  -webkit-border-radius: 200px 200px 200px 200px;
}

.icon_SettingPanel_display .journey-route input[type=radio]:checked + label,
.icon_SettingPanel_display .journey-route input[type=radio] + label  {
  background-color:#ff1744;
  border: 1px solid #ff1744;
  width: 20px;
  height: 20px;
  color: #333;
  text-align: center;
  font-size: 13px;
  line-height: 13px;
  border-radius: 200px 200px 200px 200px;
  -moz-border-radius: 200px 200px 200px 200px;
  -webkit-border-radius: 200px 200px 200px 200px;
}

.icon_SettingPanel_display .journey-rail .space,
.icon_SettingPanel_display .journey-ferry .space,
.icon_SettingPanel_display .journey-route .space {
  padding: 0px 0px 0px 30px;
  color: #333;
  font-size: 13px;
  line-height: 18px;
  width: 110px;
  text-align: left;
  cursor: pointer;
}


.journey-planner .display-transit .journey-transit input[type=radio] + label,
.journey-planner .display-transit .journey-walk input[type=radio] + label,
.journey-planner .display-transit .journey-car input[type=radio] + label,
.journey-planner .display-transit .journey-bicycle input[type=radio] + label,
.journey-planner .display-transit .journey-more input[type=radio] + label,
.journey-planner .display-transit .journey-bus input[type=radio] + label
{
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50px 50px;
  width: 50px;
  height: 50px;
  color: #333;
  text-align: center;
  font-size: 13px;
  line-height: 118px;
}


.icon_SettingPanel_display .journey-rail input[type=radio] + label,
.icon_SettingPanel_display .journey-ferry input[type=radio] + label
{
  background-color:#fff;
  border: 1px solid #333;
  width: 20px;
  height: 20px;
  color: #333;
  text-align: center;
  font-size: 13px;
  line-height: 13px;
  border-radius: 200px 200px 200px 200px;
  -moz-border-radius: 200px 200px 200px 200px;
  -webkit-border-radius: 200px 200px 200px 200px;
}

.journey-planner .display-transit div.journey-transit,
.journey-planner .display-transit .journey-transit input[type=radio] + label
{
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/webIcon_pTransport.png");
}

.journey-planner .display-transit .journey-transit input[type=radio]:checked + label
{
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/webIcon_pTransport_highlit.png");
}

.journey-planner .display-transit div.journey-bus,
.journey-planner .display-transit .journey-bus input[type=radio] + label
{
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/webIcon_bus.png");
}

.journey-planner .display-transit .journey-bus input[type=radio]:checked + label
{
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/webIcon_bus_highlit.png");
}

/*.journey-planner .display-transit div.journey-rail,
.journey-planner .display-transit .journey-rail input[type=radio] + label
{
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/icons_trainOpt_256.png");
}

.journey-planner .display-transit .journey-rail input[type=radio]:checked + label
{
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/icons_trainInv_256.png");
} */

.journey-planner .display-transit div.journey-walk,
.journey-planner .display-transit .journey-walk input[type=radio] + label
{
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/webIcon_walk.png");
}

.journey-planner .display-transit .journey-walk input[type=radio]:checked + label
{
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/webIcon_walk_highlit.png");
}

.journey-planner .display-transit div.journey-car,
.journey-planner .display-transit .journey-car input[type=radio] + label
{
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/webIcon_car.png");
}

.journey-planner .display-transit .journey-car input[type=radio]:checked + label
{
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/webIcon_car_highlit.png");
}

.journey-planner .display-transit div.journey-bicycle,
.journey-planner .display-transit .journey-bicycle input[type=radio] + label
{
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/webIcon_bike.png");
}

.journey-planner .display-transit .journey-bicycle input[type=radio]:checked + label
{
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/webIcon_bike_highlit.png");
}

.journey-planner .display-transit div.journey-more,
.journey-planner .display-transit .journey-more input[type=radio] + label
{
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/webIcons_dots.png");
}

/*
.journey-planner .display-transit .journey-more input[type=radio]:checked + label
{
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/webIcons_dots_highlit.png");
} */

.journey-planner .display-transit .dropdown_one {
  position: relative;
  display: inline-block;
}

.journey-planner .display-transit .dropdown-content_one {
  display: none;
  position: absolute;
  z-index: 99;
  background-color: #fff;
  min-width: 125px;
  min-height: 67px;
  /* box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); */
  /* padding: 0px 15px; */
  top: 1px;
  /* left: -15px; */
  /* right: -10px; */
}

.journey-planner .display-transit .dropdown_one:hover .dropdown-content_one {
  display: block;
}

.icon-setting {
  background-image: url(https://web-static.onemap.sg/images/main/misc/icon_settingWhite.png);
  background-repeat: no-repeat;
  background-position: right 12px center;
  background-size: 25px 25px;
  width: 45px;
  height: 45px;
}

.icon-setting-red {
  background-image: url(https://web-static.onemap.sg/images/main/misc/icon_settingRed.png);
  background-repeat: no-repeat;
  background-position: right 12px center;
  background-size: 25px 25px;
  width: 45px;
  height: 45px;
}

.ion-android-info{
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/icon_info.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 22px 22px;
  margin-left: -15px;
}

.ion-android-back{
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/icon_back.png");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 30px 30px;
  margin: 0px 0px 0px 10px;
  background-color: transparent;
  height: 30px;
  width: 30px;
}

.ion-facebook{
  background-image: url("https://web-static.onemap.sg/images/main/socialIcon/facebook.png");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 30px 30px;
  margin: 20px -355px 0px 30px;
  background-color: transparent;
  height: 30px;
  width: 30px !important;
}

.ion-whatsapp{
  background-image: url("https://web-static.onemap.sg/images/main/socialIcon/whatsapp.png");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 30px 30px;
  margin: 20px -355px 0px 30px;
  background-color: transparent;
  height: 30px;
  width: 30px;
}

.ion-twitter{
  background-image: url("https://web-static.onemap.sg/images/main/socialIcon/twitter.png");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 30px 30px;
  margin: 20px -170px 0px 30px;
  background-color: transparent;
  height: 30px;
  width: 30px;
}

.ion-android-close{
  float: right;
  margin-right: 5px;
}

.button-router {
  border-color: #b2b2b2;
  background-color: #f8f8f8;
  color: #444;
  display: inline-block;
  margin: 0;
  min-width: 230px;
  min-height: 45px;
  vertical-align: top;
  text-align: left;
}

.journey-planner .display-transit .column {
  width: 20%;
  float: left;
  text-align: center;
}

.journey-planner .display-transit .transit-space-back .jp-back {
  border: 1px solid #ccc;
  width: 20px;
  height: 65px;
  font-size: 12px;
  line-height: 60px;
  cursor: pointer;
}

.journey-planner .display-form input[type=text]
{
  /* margin-left: 8px; */
  margin-right: 8px;
  padding-right: 0px;
  font-size: 15px;
  line-height:normal;

  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.journey-planner .journey-transit .item.no-border
{
  padding-left: 40px;
  padding-right: 10px;
}
.journey-planner .journey-transit .item.no-border .right i
{
  margin-top: 5px;
}

.journey-planner .journey-list .item-header {
  margin-top:52px;
}

.journey-planner .journey-list .item-menu-left,
.journey-planner .journey-list .item-menu-right
{
  height: 100%;
  position: absolute;
  top: 45px;
}

.journey-planner .journey-list .item-menu-left
{
  width: 40px;
  left: 0px;
  display: table;
  text-align: center;
}

.journey-planner .header-list .item-menu-left .journey-type
{
  width: 40px;
  height: 60px;
  font-size: 30px;

  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.journey-planner .header-list .item-menu-left .journey-type > *
{
  width: inherit;
  height: inherit;
}
.journey-planner .journey-list .header-list .collapsed{
  height : 0px;
}
.journey-planner .journey-list .item-menu-right
{
  width: 40px;
  right: 0px;
}

.journey-planner .journey-list .item-menu-right button
{
  width: 40px;
  height: 40px;
  font-size: 26px;
}

.journey-planner .journey-list .item
{
  border-width:0;
  padding:0;
  margin: 0;
}

.journey-planner .journey-list .item-menu-center
{
  width: auto;
  height: auto;
  max-height: initial;
  line-height: 40px;
  margin-top: 0px;
  background-color: #fff;
  /* margin-left: 40px;
  margin-right: 40px;
  padding-top: 25px;*/
}

.journey-planner .journey-list .item-menu-center > *
{
  width: 100%;
  /* height: 40px;*/
}
.journey-planner .journey-list .item-menu-center *
{
  overflow: hidden;
  /* text-overflow: ellipsis;*/
  white-space: initial;
}

/* .journey-planner .journey-list .item-menu-center span
{
  color: #58585b;
  font-size: 12px;
} */

.journey-planner .journey-list .journey-start
{
  /* padding: 0px 20px;*/
  color: #58585b;
  height: 70px;
  line-height: 18px;
  font-size: 12px;
  padding: 0px 25px 0px 65px;
}

.journey-planner .journey-list .journey-destination
{
  /* padding: 0px 20px;*/
  color: #58585b;
  height: 70px;
  line-height: 18px;
  font-size: 12px;
  padding: 20px 25px 0px 65px;
}

.journey-planner .journey-list .journey-start {
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/icon_redDot.png");
  background-repeat: no-repeat;
  background-position: 10px center;
  background-size: 80px 80px;
  margin-top: 25px;
}

.journey-planner .journey-list .journey-destination  {
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/icon_blueDot.png");
  background-repeat: no-repeat;
  background-position: 10px center;
  background-size: 80px 80px;
}

#journeyStartText,
#journeyDestinationText
{
  margin: 0px;
  font-size: 13px;
}

.journey-planner .journey-list .display-option button
{
  height: inherit;
  color: #58585b;
  border: none;
  width: 40px;
  background-color: transparent;
}

.journey-planner .journey-list .display-option button:before
{
  font-size: 22px;
  line-height: 47px;
  margin-right: 8px;
}

.journey-planner .journey-list .display-option button span
{
  vertical-align: middle;
  line-height: 47px;
  /* color: #58585b; */
}

.journey-planner .journey-list .display-transit
{
  height: 120px;
}

.journey-planner .journey-list .display-option
{
  height: 45px;
  top: 0px;
  text-align: left;
  border: none;
}

.journey-planner .journey-list .display-content
{
  top: 167px;
  bottom: 0px;
}

.journey-planner #results
{
  height: auto;
  /* padding-bottom: 60px;
  padding-top: 30px;*/
}

.journey-planner #results .search-results.item
{
  height: 80px;
  padding: 0px;
  margin: 0px 30px;
  border: none;
  border-bottom: 1px solid #ee524f;
}

.journey-planner #results .search-results.item button
{
  width: 90%;
  max-width: 90%;

  height:100%;
  max-height:100%;
  padding: 5px 5px 5px 90px;

  overflow: hidden;
  text-align: left;
  color: #000;

  line-height: 18px;

  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.journey-planner .icon_back {
  margin: 0px 0px 0px 30px;
  background-color: #fff;
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/icon_back.png");
  background-repeat: no-repeat;
  background-position: top left;
  background-size: 30px 30px;
  width: 400px;
  height: 50px;
  position: absolute;
  z-index: 9;
  bottom: 0;
}

.journey-planner .journey-results .item
{
  padding: 15px 0px;
  margin: 10px 0px 0px 0px;
  border: none;
  border-bottom: 1px solid #fff;
  /* background-color: #ccc; */
}

.journey-planner .journey-results .busHeader {
  position: absolute;
  z-index: 5;
  top: 10px;
  right: 35px;
  font-size: 14px;
  line-height: 22px;
  color: #768394;
}

/*! =======================================================
                    display-transit overall
========================================================= */

.journey-planner .journey-results .jpoverall {
  border-bottom: 1px solid #9fc3ff;
  margin: 0px 35px 0px 35px;
}

.journey-planner .journey-results .overall {
  margin: 0px 0px 20px 0px;
  background-color: #fff;
  cursor: pointer;
}

.journey-planner .journey-results .overall .startlocation {
  min-height: 70px;
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/icon_redDot.png");
  background-repeat: no-repeat;
  background-position: 0px center;
  background-size: 70px 70px;
}

.journey-planner .journey-results .overall .startlocation .slocation_name {
  padding: 4px 0px 0px 25px;
}

.journey-planner .journey-results .overall .destlocation {
  min-height: 50px;
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/icon_blueDot.png");
  background-repeat: no-repeat;
  background-position: 0px center;
  background-size: 70px 70px;
}

.journey-planner .journey-results .overall .destlocation .slocation_name {
  padding: 15px 0px 0px 25px;
}

.journey-planner .journey-results .overall .midlocation_name {
  padding: 0px 0px 0px 25px;
}

.journey-planner .journey-results .overall .item {
  border: none;
  font-size: 13px;
  background-color: #fff;
  /* border-left: 1px solid #ccc; */
  margin: 0px 5px 0px 5px;
  padding: 5px 20px 0px 20px;
  white-space: inherit;
}

/** New Added **/
.journey-planner .journey-results .overall .walk {
  min-height: 70px;
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/OM2Webicon_JP_walkpath_512.png");
  background-repeat: no-repeat;
  background-position: -5px center;
  background-size: 70px 70px;
}

.journey-planner .journey-results .overall .bicycle {
  min-height: 70px;
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/OM2Webicon_JP_walkpath_512.png");
  background-repeat: no-repeat;
  background-position: -5px center;
  background-size: 70px 70px;
}

.journey-planner .journey-results .overall .drive {
  min-height: 70px;
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/OM2Web_JP_driving_512.png");
  background-repeat: no-repeat;
  background-position: -5px center;
  background-size: 70px 70px;
}

.journey-planner .journey-results .overall .bus {
  min-height: 70px;
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/OM2Web_JP_bus_512.png");
  background-repeat: no-repeat;
  background-position: -5px center;
  background-size: 70px 70px;
}

.journey-planner .journey-results .overall .mrt_green {
  min-height: 70px;
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/OM2Web_JP_MRTgreen_512.png");
  background-repeat: no-repeat;
  background-position: -5px center;
  background-size: 70px 70px;
}

.journey-planner .journey-results .overall .mrt_red {
  min-height: 70px;
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/OM2Web_JP_MRTred_512.png");
  background-repeat: no-repeat;
  background-position: -5px center;
  background-size: 70px 70px;
}

.journey-planner .journey-results .overall .mrt_yellow {
  min-height: 70px;
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/OM2Web_JP_MRTyellow_512.png");
  background-repeat: no-repeat;
  background-position: -5px center;
  background-size: 70px 70px;
}

.journey-planner .journey-results .overall .mrt_purple {
  min-height: 70px;
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/OM2Web_JP_MRTpurple_512.png");
  background-repeat: no-repeat;
  background-position: -5px center;
  background-size: 70px 70px;
}

.journey-planner .journey-results .overall .mrt_blue {
  min-height: 70px;
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/OM2Web_JP_MRTblue_512.png");
  background-repeat: no-repeat;
  background-position: -5px center;
  background-size: 70px 70px;
}

.journey-planner .journey-results .overall .mrt_lrt {
  min-height: 70px;
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/OM2Web_JP_LRT_512.png");
  background-repeat: no-repeat;
  background-position: -5px center;
  background-size: 70px 70px;
}

.journey-planner .journey-results .overall .item .trip-info{
  word-wrap: break-word;
}

.journey-planner .journey-results .overall .item .trip-info b{
  font-weight: 400;
  font-size: 16px;
  text-transform: uppercase;
}

/* date disday none */
.item.no-border {
  display: none;
}

.journey-planner .journey-results .item.no-result
{
  padding: 15px 35px;
  margin: 0px;
  border:none;
  border-bottom: 1px solid #ddd;
}

.journey-planner .journey-results .item button
{
  width: 100%;
  padding: 20px;
  line-height: 35px;
  text-align: left;

  color: #5a4a52;

  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.journey-planner .journey-results .item button.route
{
  padding: 10px 0px;
  font-size: 12px;
  display: inline-block;
  overflow: hidden;
  white-space: normal;
  text-overflow: clip;
}

.journey-planner .journey-results .item button.route .sub
{
  font-size: 12px;
  padding-left: 0px !important;
  line-height: 25px;
  color: #768394;
}

.journey-planner .journey-results .item button p.sub
{
  font-size: 14px;
}

.journey-planner .journey-list .display-content .item,
.journey-planner .journey-list .display-content-list .item
{
  min-height: 80px;
  border: none;
  vertical-align: middle;
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/icon_middleLine.png");
  background-repeat: no-repeat;
  background-position: 10px center;
  background-size: 80px 80px;
  line-height: 18px;
  font-size: 12px;
  padding: 0px 25px 0px 65px;
  margin-right: 8px;

}

.journey-planner .journey-list .display-content .item *
{
  white-space:normal;
  word-wrap: break-word;
}

.journey-planner .journey-list .journey-start .item .trip-info
{
  margin-left: 55px;
  margin-right: 35px;
}

.journey-planner .journey-list .display-content .item .trip-info.info-header
{
  font-weight: bold;
}

.journey-planner .journey-list .item .trip-info-description
{
  color:#00ddff;
  font-size: 12px;
}

span.journey-sub
{
  opacity: 0.7;
}

/* span.journey-text,*/
.journey-duration,
.journey-distance,
.journey-text
{
  font-size: 12px;
  line-height: 14px;
  padding: 0;
  display: block;
}

.journey-distance {
  text-align: right;
  padding-top: 10px;
}

.journey-duration {
  text-align: right;
}

span.journey-bus,
span.journey-ferry
{
  color: #000;
  background-color: #ddd;
}

span.ion-android-bus:before,
span.ion-android-subway:before,
span.ion-android-ferry:before,
span.journey-tram:before,
span.ion-android-walk:before
{
  font-size: 20px;
  top:3px;
}

span.ion-android-bus,
span.ion-android-subway,
span.ion-android-ferry,
span.journey-tram,
span.ion-android-walk
{
  padding: 3px 0px 0px 0px;
  margin-left: 2px;
}

span.ion-android-walk
{
  margin-right: 2px;
}

span.journey-subway-cc,
span.journey-subway-ce,
span.journey-subway-dt,
span.journey-subway-ew,
span.journey-subway-ne,
span.journey-subway-ns,
span.journey-subway-te,
span.journey-tram-ss,
span.journey-tram-lrt
{
  color: #fff;
}

span.journey-subway-cc,
span.journey-subway-ce,
span.journey-subway-dt,
span.journey-subway-ew,
span.journey-subway-ne,
span.journey-subway-ns,
span.journey-subway-te,
span.journey-tram-ss,
span.journey-tram-lrt,
span.journey-bus
{
  font-size: 11px;
  line-height: 13px;
  padding: 1px 3px;
  /* margin-left: 2px; */
  /* margin-right: 2px; */
  border-radius: 4px;
}

.journey-list .display-content span.journey-subway-cc,
.journey-list .display-content span.journey-subway-ce,
.journey-list .display-content span.journey-subway-dt,
.journey-list .display-content span.journey-subway-ew,
.journey-list .display-content span.journey-subway-ne,
.journey-list .display-content span.journey-subway-ns,
.journey-list .display-content span.journey-subway-te,
.journey-list .display-content span.journey-tram-ss,
.journey-list .display-content span.journey-tram-lrt,
.journey-list .display-content span.journey-bus
{
  margin-right: 5px;
}

span.journey-subway-cc,
span.journey-subway-ce
{
  background-color: #f99f0a;
}

span.journey-subway-dt
{
  background-color: #015dca;
}

span.journey-subway-ew
{
  background-color: #019644;
}

span.journey-subway-ne
{
  background-color: #9502ab;
}

span.journey-subway-ns
{
  background-color: #d82b0d;
}

span.journey-subway-te
{
  background-color: #683a23;
}

span.journey-tram-ss
{
  background-color: #fb4e8e;
}

span.journey-tram-lrt
{
  background-color: #718470;
}

.journey-planner .item-divider.item
{
  padding: 15px 35px;
  font-size: 17px;
  color: #8b8b8b;
  margin: 0px;
  border:none;
  border-bottom: 1px solid #fff;
}
#journey-list-wrapper{
  height : 300px;/*
  overflow-y: auto;*/
}
.item-header.collapsed .item, .item-header.collapsed #journey-list-wrapper{
  height : 0px;
}
.journey-list .item-header .item-whitespace{
  height: 40px;
  background-color: white;
}


.journey-planner .journey-results .overall .item .intermediate-stop{
  font-size: x-small;
}

.journey-planner .journey-results .overall .bus .intermediate-stop{
  color: #F0908E;
}

.journey-planner .journey-results .overall .mrt_green .intermediate-stop{
  color: #259155;
}

.journey-planner .journey-results .overall .mrt_red .intermediate-stop{
  color: #E0211A;
}

.journey-planner .journey-results .overall .mrt_yellow .intermediate-stop{
  color: #F3AE24;
}

.journey-planner .journey-results .overall .mrt_purple .intermediate-stop{
  color: #7F3487;
}

.journey-planner .journey-results .overall .mrt_blue .intermediate-stop{
  color: #2771B1;
}

.journey-planner .journey-results .overall .mrt_lrt .intermediate-stop{
  color: #718879;
}


/*! =======================================================
                    display tabs
========================================================= */

.icon_DatePanel_display .tab-content {
  padding: 0px 20px;
}

.icon_DatePanel_display .nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  padding: 0 20px 0 20px;
}
.icon_DatePanel_display .nav > li {
  position: relative;
  display: block;
  width: 50%;
}
.icon_DatePanel_display .nav > li > a {
  position: relative;
  display: block;
  padding: 10px 14px;
}
.icon_DatePanel_display .nav > li > a:hover,
.icon_DatePanel_display .nav > li > a:focus {
  text-decoration: none;
  background-color: transparent;
}

.icon_DatePanel_display .nav-tabs {
  border-bottom: none;
}
.icon_DatePanel_display .nav-tabs > li {
  float: left;
  margin-bottom: -1px;

}
.icon_DatePanel_display .nav-tabs > li > a {
  margin-right: 0px;
  line-height: 1.42857143;
  font-size: 14px;
  text-align: center;
  border: none;
  border-radius: 0;
}
.icon_DatePanel_display .nav-tabs > li > a:hover {
  border-color: #eee #eee #ddd;
}
.icon_DatePanel_display .nav-tabs > li.active > a,
.icon_DatePanel_display .nav-tabs > li.active > a:hover,
.icon_DatePanel_display .nav-tabs > li.active > a:focus {
  color: #555;
  cursor: default;
  background-color: transparent;
  Font-size: 14px;
  text-align: center;
  border: none;
  border-bottom: 3px solid #e93a00;
  /*border-bottom-color: transparent;*/
}
.icon_DatePanel_display .nav-tabs > li > a .position.disabled{
  opacity: 0.4;
}
.icon_DatePanel_display .nav-tabs > li > a .position
{
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 35px 35px;
  width: 35px;
  height: 35px;
}

.ion, .ionicons,
.ion-close-round:before,
.ion-drag:before,
.ion-navicon:before,
.ion-android-bicycle,
.ion-android-bus,
.ion-android-car,
.ion-android-close:before,
.ion-android-map:before,
.ion-android-share-alt:before,
.ion-android-subway,
.ion-android-ferry,
.ion-android-walk
{
  display: inline-block;
  font-family: "Ionicons";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  text-rendering: auto;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ion-drag:before
{
  content: "\f130";
}

.ion-close-round:before
{
  content: "\f129";
}

.ion-navicon:before
{
  content: "\f20e";
}

.ion-android-bus,
.ion-android-car,
.ion-android-subway,
.ion-android-ferry,
.ion-android-walk
{
  content: "";
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 15px 15px;
  width: 15px;
  height:15px;
  vertical-align: text-bottom;
}

.ion-android-bicycle
{
  content: "";
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 25px 25px;
  width: 25px;
  height:25px;
  vertical-align: text-bottom;
  position: relative;
  top: 3px;
}

.ion-android-bus
{
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/icon_bus_trip.png");
}
.ion-android-car
{
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/icon_car_trip.png");
}
.ion-android-subway
{
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/icon_train_trip.png");
}
.ion-android-ferry
{
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/icon_ferry_trip.png");
}
.ion-android-bicycle
{
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/icon_cycle_trip.png");
}
.ion-android-walk{
  background-image: url("https://web-static.onemap.sg/images/main/journeyPlanner/icon_walk_trip.png");
}
.ion-android-close:before
{
  content: "\f2d7";
}

.ion-android-map:before
{
  content: "\f393";
}

.ion-android-share-alt:before
{
  content: "\f3ac";
}

.ion-arrow
{
  padding: 10px 5px;
  font-size: 13px;
}



/*! =======================================================
                    share route (Interns)
========================================================= */

span#shareRouteId button {
  background-color: #fff;
  border: none;
  color: white;
  padding: 15px 13px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
}


span#shareRouteId input {
  display: block;
}
